Keine weiteren Linux-kompatiblen Versionen von StarMoney

Moderatoren: StarMoney Team1, Star Finanz Support, StarMoney Team2, Star Finanz GmbH

Antworten
StarMoney Team1
Beiträge: 1887
Registriert: Fr., 27. Mär 2009 13:05

Keine weiteren Linux-kompatiblen Versionen von StarMoney

Beitrag von StarMoney Team1 »

Keine weiteren Linux-kompatiblen Versionen von StarMoney

Wir bedauern sehr, Ihnen mitteilen zu müssen, dass StarMoney on Linux trotz intensiver Bemühungen nicht mehr weiterentwickelt werden kann.

Die Open-Source-Laufzeitumgebung „Wine“, welche die Basisvoraussetzung für die Nutzung von StarMoney unter Linux darstellt, ist mit jeder neuen Version weniger kompatibel mit unserer StarMoney Software. Zusätzlich erschweren die zahlreichen unterschiedlichen Linux-Distributionen die Sicherung der Lauffähigkeit von StarMoney unter diesem Betriebssystem. Somit wäre die Weiterentwicklung und Pflege von StarMoney on Linux nur mit einem enormen Aufwand realisierbar, der zu Lasten von technischen Erweiterungen bei anderen StarMoney-Produkten gehen würde.

Angesichts dieser Tatsache sehen wir uns leider gezwungen, keine weiteren Linux-kompatiblen Versionen von StarMoney zu entwickeln. StarMoney 6.0 ist daher die letzte Linux-fähige Banking-Softwareunserer Produktreihe.

Da der Support und die Pflege von StarMoney 6.0 zum 31.03.2010 eingestellt werden und wir die Funktionsfähigkeit des Programms ab diesem Zeitpunkt nicht mehr gewährleisten können, findet ab sofort auch kein Verkauf von StarMoney 6.0 on Linux mehr statt. Ein Update auf die Version 7.0 ist leider nicht möglich , weil diese Version keine Linux-Fähigkeit mitbringt.

Wir bedauern dies sehr und hoffen auf Ihr Verständnis.

Ihr StarMoney Team
Bitte beachten Sie, dass das Forum für die Kommunikation zwischen unseren Usern eingerichtet wurde. Wir greifen nur in ausgewählten Ausnahmefällen in Diskussionen ein. Es wird kein genereller technischer Support über das Forum geleistet.

Antworten

Zurück zu „Ankündigungen der Star Finanz GmbH“